/*gutter style*/
    /*initial size of gutter and margin table*/
.grid .margintable {
	width: 0px;
	height: 22px;
}
body {
	margin: 0 auto;
	padding: 0;
	font-size:14px;
}
.grid .guttertable {
	width: 0px;
	height: 22px;
}
/*end of gutter style*/

    /* Defaults */
#layout table {
	font-size: 1em;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.calendar-body table th {
	background-color: transparent;
} .block[data-sd-content=list] .item {
	padding-bottom: 10px;
}
#layout .block[data-sd-content=website] {
	padding: 5px 20px;
}
#layout .allow [data-sd-content=website] td {
	/* Style of website link TDs*/
	padding: 0 8px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
#layout .allow [data-sd-content=website] td:first-child {
	border-left: none;
}
#layout .allow [data-sd-content=website] td:last-child {
	border-right: none;
}
.sd-article-share {
	/* Spacing between A's around share icons */
	margin: 8px 4px 0;
}
.map-info-body {
	/* Spacing around the text in the Google Map block */
	padding: 20px;
}
.choice-container table td {
	/* Vertical gap after poll buttons */
	padding-bottom: 15px;
}
.intro {
	/* Vertical gap in introductory text for non-article blocks */
	padding-bottom: 25px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.figcaption {
	/* Applies to images, videos and articles with images*/
	padding: 10px 20px;
	font-size: .9em;
}
.main, .intro {
	/* body text of blocks */
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	line-height: 20px;padding-bottom: 20px;
}
.header {
	/* Provides consistent heading height across different email clients*/
	line-height: 26px;
}
#layout .add-to-calendar-container td {
	/* Spacing between "Add to calendar" icons */
	padding-right: 6px;
}
a.btn-cm {
	/* All buttons styles */
	background-color: #e64626;
	/*border: 1px solid #bbbbbb;*/
	border-radius: 0px;
	color: #ffffff;
	display: inline-block;
	font-size: 14px;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	text-decoration: none;  
	-webkit-text-size-adjust: none;
	mso-hide: all;
	width:100%;
	padding: 10px 0px;  
	
}
#layout .block[data-image-position=left] td.figure {
	padding-right: 20px;
}
#layout .block[data-image-position=right] td.figure {
	padding-left: 20px;
}
#layout .block[data-image-position=left] tr.figure-container:last-child td, #layout .block[data-image-position=right] tr.figure-container:last-child td {
	padding-bottom: 20px;
}
.calendar-body td, .calendar-body th {
	/* Styles of calendar table*/
	border-top: 1px solid #ddd;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	border-bottom: 1px solid #ddd;
	padding: 2px 0;
}
.read-more, .link-button{ 
}
/*hybrid*/
#layout .block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr > td, #layout .block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:not(.media-container) > td, #layout .block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:not(.media-container) > td {
	/*set all elements in article to have padding left and right except image*/
	padding-left: 20px;
	padding-right: 20px;
}
#layout .block[data-sd-content=article][data-image-position=bottom] .media-container > td, #layout .block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:first-child > td, #layout .block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:first-child > td {
	padding-top: 20px;
}
#layout .block[data-sd-content=article][data-image-position=top] .media-container > td, #layout .block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:last-child > td, #layout .block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:last-child > td {
	padding-bottom: 20px;
}
/*end of hybrid*/

#layout .block[data-sd-content=map] td.gm-text-wrapper, #layout .block[data-sd-content=article][data-image-position=left], #layout .block[data-sd-content=article][data-image-position=right], #layout .block[data-sd-content=poll], #layout .block[data-sd-content=links], #layout .block[data-sd-content=rsvp], #layout .block[data-sd-content=calendar], #layout .block[data-sd-content=share], #layout .block[data-sd-content=list] {
	/*default padding around every block (except article block)*/
	padding: 20px;
}
#layout .link-icon {
	padding-right: 0px;
	display: none;
}
#layout .single-link {
}
/*end of defaults*/




.header1 {
	font-size: 20px; line-height: 26px;
	font-weight: bold; 
}
.header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #e64626;
}
.header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #e64626;
}
.add-to-calendar-container td:first-child {
	font-size: 12px;
}
/* Buttons */
.read-more-wrapper .btn-cm, .link-button-wrapper .btn-cm {
	width: 90px;
	padding-left: 20px;
	text-decoration: none;
	padding-right: 20px;
}
.share-article {padding-top: 0px !important;}

/* Style 1 */
.style-selector .text-style-1 .info::after {
	content: 'White';
}
#layout .text-style-1 .header {
	padding-bottom: 10px;
}
.text-style-1 { 
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px; line-height: 20px;}

 
.text-style-1 .main, .text-style-1 td, .text-style-1 .sd-list-description, .text-style-1 .sd-list-date, .text-style-1 .add-to-calendar-container td:first-child {
	color: #000000;
}
.text-style-1 .header1, .text-style-1 .header2, .text-style-1 .header3, .text-style-1 .header4 {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
}
.text-style-1 .calendar-body table th, .text-style-1 .calendar-body table td {
	color: #000000;
}
.text-style-1 .header1 {
	font-size: 20px; line-height: 26px;
	font-weight: bold;
	color: #e64626;
}
.text-style-1 .header1 a { 
	color: #e64626 !important;
}
.text-style-1 .header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #e64626;
}
.text-style-1 .header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #e64626;
}
.text-style-1 .single-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #cccccc;
}
.text-style-1 .link-text a {
	text-decoration: none;
}
.text-style-1 a {
	color: #3276bb; 
	text-decoration: underline;
}
.text-style-1 .share-article a {
	text-decoration: none;
}
.text-style-1 .btn-cm {
	background-color: #e64626;
	text-decoration: none;
	color: #ffffff;
}
.text-style-1 .btn-cm a {
	text-decoration: none;
}

/* Style 2 */
.style-selector .text-style-2 .info::after {
	content: 'White with black buttons';
}
#layout .text-style-2 .header {
	padding-bottom: 10px;
}
.text-style-2 {
	background-color:#ffffff;
	color: #000000;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px; line-height: 20px;}
   

.text-style-2 .main, .text-style-2 td, .text-style-2 .sd-list-description, .text-style-2 .sd-list-date, .text-style-2 .add-to-calendar-container td:first-child {
	color: #000000; 
}
.text-style-2 .header1, .text-style-2 .header2, .text-style-2 .header3, .text-style-2 .header4 {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
}
.text-style-2 .calendar-body table th, .text-style-2 .calendar-body table td {
	color: #000000;
}
.text-style-2 .header1 {
	font-size: 20px; line-height: 26px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 15px;
	border-bottom:3px solid #000000;
}
.text-style-2 .header1 a { 
	color: #000000 !important;
}
.text-style-2 .header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #000000;
}
.text-style-2 .header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #000000;
}
.text-style-2 .single-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000000;
}
.text-style-2 .link-text a {
	text-decoration: none;
}
.text-style-2 a {
	color: #3276bb;
	text-decoration: underline;
}
.text-style-2 .share-article a {
	text-decoration: none;
}
.text-style-2 .btn-cm {
	background-color: #000000;
	text-decoration: none;
	color: #ffffff;
}
.text-style-2 .btn-cm a {
	text-decoration: none;
}


/* Style 3 */
.style-selector .text-style-3 .info::after {
	content: 'Orange';
}
#layout .text-style-3 .header {
	padding-bottom: 10px;
}
.text-style-3 {
	background-color: #e64626;
	color: #ffffff;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px; line-height: 20px;}
.text-style-3 .main, .text-style-3 td, .text-style-3 .sd-list-description, .text-style-3 .sd-list-date, .text-style-3 .add-to-calendar-container td:first-child {
	color: #ffffff;
}
.text-style-3 .header1, .text-style-3 .header2, .text-style-3 .header3, .text-style-3 .header4 {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
}
.text-style-3 .calendar-body table th, .text-style-3 .calendar-body table td {
	color: #ffffff;
}
.text-style-3 .header1 {
	font-size: 20px; line-height: 26px;
	font-weight: bold;
	color: #ffffff;
}
.text-style-3 .header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #ffffff;
}
.text-style-3 .header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #ffffff;
}
.text-style-3 .single-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #ffffff;
}
.text-style-3 .link-text a {
	text-decoration: none;
}
.text-style-3 a {
	color: #ffffff; 
	text-decoration: underline;
}
.text-style-3 .share-article a {
	text-decoration: none;
}
.text-style-3 .btn-cm {
	background-color: #000000;
	text-decoration: none;
	color: #ffffff;
}
.text-style-3 .btn-cm a {
	text-decoration: none;
}


/* Style 4 */
.style-selector .text-style-4 .info::after {
	content: 'Charcoal';
}
#layout .text-style-4 .header {
	padding-bottom: 10px;
}
.text-style-4 {
	background-color: #323232;
	color: #ffffff;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px; line-height: 20px;}
.text-style-4 .main, .text-style-4 td, .text-style-4 .sd-list-description, .text-style-4 .sd-list-date, .text-style-4 .add-to-calendar-container td:first-child {
	color: #ffffff;
}
.text-style-4 .header1, .text-style-4 .header2, .text-style-4 .header3, .text-style-4 .header4 {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
}
.text-style-4 .calendar-body table th, .text-style-4 .calendar-body table td {
	color: #ffffff;
}
.text-style-4 .header1 {
	font-size: 20px; line-height: 26px;
	font-weight: bold;
	color: #ffffff;
}
.text-style-4 .header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #ffffff;
}
.text-style-4 .header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #ffffff;
}
.text-style-4 .single-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #ffffff;
}
.text-style-4 .link-text a {
	text-decoration: none;
}
.text-style-4 a {
	color: #ffffff;
	text-decoration: underline;
}
.text-style-4 .share-article a {
	text-decoration: none;
}
.text-style-4 .btn-cm {
	background-color: #e64626;
	text-decoration: none;
	color: #ffffff;
}
.text-style-4 .btn-cm a {
	text-decoration: none;
}


/* Style 5 */
.style-selector .text-style-5 .info::after {
	content: 'Black';
}
#layout .text-style-5 .header {
	padding-bottom: 10px;
}
.text-style-5 {
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px; line-height: 20px;}
.text-style-5 .main, .text-style-5 td, .text-style-5 .sd-list-description, .text-style-5 .sd-list-date, .text-style-5 .add-to-calendar-container td:first-child {
	color: #ffffff;
}
.text-style-5 .header1, .text-style-5 .header2, .text-style-5 .header3, .text-style-5 .header4 {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
}
.text-style-5 .calendar-body table th, .text-style-5 .calendar-body table td {
	color: #ffffff;
}
.text-style-5 .header1 {
	font-size: 20px; line-height: 26px;
	font-weight: bold;
	color: #ffffff;
}
.text-style-5 .header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #ffffff;
}
.text-style-5 .header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #ffffff;
}
.text-style-5 .single-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #ffffff;
}
.text-style-5 .link-text a {
	text-decoration: none;
}
.text-style-5 a {
	color: #ffffff;
	text-decoration: underline;
}
.text-style-5 .share-article a {
	text-decoration: none;
}
.text-style-5 .btn-cm {
	background-color: #e64626;
	text-decoration: none;
	color: #ffffff;
}
.text-style-5 .btn-cm a {
	text-decoration: none;
}


/* Style 6 */
.style-selector .text-style-6 .info::after {
	content: 'Grey';
}
#layout .text-style-6 .header {
	padding-bottom: 10px;
}
.text-style-6 {
	background-color: #f1f1f1;
	color: #000000;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px; line-height: 20px;}
.text-style-6 .main, .text-style-6 td, .text-style-6 .sd-list-description, .text-style-6 .sd-list-date, .text-style-6 .add-to-calendar-container td:first-child {
	color: #000000;
}
.text-style-6 .header1, .text-style-6 .header2, .text-style-6 .header3, .text-style-6 .header4 {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
}
.text-style-6 .calendar-body table th, .text-style-6 .calendar-body table td {
	color: #000000;
}
.text-style-6 .header1 {
	font-size: 20px; line-height: 26px;
	font-weight: bold;
	color: #000000;
}
.text-style-6 .header1 a { 
	color: #000000 !important;
}
.text-style-6 .header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #000000;
}
.text-style-6 .header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #000000;
}
.text-style-6 .single-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #cccccc;
}
.text-style-6 .link-text a {
	text-decoration: none;
}
.text-style-6 a {
	color: #3276bb;
	text-decoration: underline;
}
.text-style-6 .share-article a {
	text-decoration: none;
}
.text-style-6 .btn-cm {
	background-color: #000000;
	text-decoration: none;
	color: #ffffff;
}
.text-style-6 .btn-cm a {
	text-decoration: none;
}
   
/* Style 7 */
.style-selector .text-style-7 .info::after {
	content: 'White';
}
#layout .text-style-7 .header {
	padding-bottom: 10px;
}
.text-style-7 { 
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px; line-height: 20px;}

 
.text-style-7 .main, .text-style-7 td, .text-style-7 .sd-list-description, .text-style-7 .sd-list-date, .text-style-7 .add-to-calendar-container td:first-child {
	color: #000000;
}
.text-style-7 .header1, .text-style-7 .header2, .text-style-7 .header3, .text-style-7 .header4 {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
}
.text-style-7 .calendar-body table th, .text-style-7 .calendar-body table td {
	color: #000000;
}
.text-style-7 .header1 {
	font-size: 20px; line-height: 26px;
	font-weight: bold;
	color: #000000;
}
.text-style-7 .header1 a { 
	color: #000000 !important;
}
.text-style-7 .header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #000000;
}
.text-style-7 .header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #000000;
}
.text-style-7 .single-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #cccccc;
}
.text-style-7 .link-text a {
	text-decoration: none;
}
.text-style-7 a {
	color: #3276bb; 
	text-decoration: underline;
}
.text-style-7 .share-article a {
	text-decoration: none;
}
.text-style-7 .btn-cm {
	background-color: #000000;
	text-decoration: none;
	color: #ffffff;
}
.text-style-7 .btn-cm a {
	text-decoration: none;
}

/* Style 8 */
.style-selector .text-style-8 .info::after {
	content: 'White with gold buttons';
}
#layout .text-style-8 .header {
	padding-bottom: 20px;
}
.text-style-8 { 
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px; line-height: 20px;}

/*hybrid*/
#layout .text-style-8.block[data-sd-content=rsvp] {
	padding: 0px 40px 40px 40px;
}

#layout .text-style-8.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr > td, 
#layout .text-style-8.block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:not(.media-container) > td, 
#layout .text-style-8.block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:not(.media-container) > td {
	/*set all elements in article to have padding left and right except image*/
	padding-left: 45px;
	padding-right: 45px;
}
#layout .text-style-8.block[data-sd-content=article][data-image-position=bottom] .media-container > td, 
#layout .text-style-8.block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:first-child > td, 
#layout .text-style-8.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:first-child > td {
	padding-top: 45px;
}
#layout .text-style-8.block[data-sd-content=article][data-image-position=top] .media-container > td, 
#layout .text-style-8.block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:last-child > td, 
#layout .text-style-8.block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:last-child > td {
	padding-bottom: 35px;
}
#layout .text-style-8.block[data-sd-content=rsvp] {
	padding: 0px 45px 45px 45px;
}
/*end of hybrid*/

 
.text-style-8 .main, .text-style-8 td, .text-style-8 .sd-list-description, .text-style-8 .sd-list-date, .text-style-8 .add-to-calendar-container td:first-child {
	color: #000000;
}
.text-style-8 .header1, .text-style-8 .header2, .text-style-8 .header3, .text-style-8 .header4 {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
}
.text-style-8 .calendar-body table th, .text-style-8 .calendar-body table td {
	color: #000000;
}
.text-style-8 .header1 {
	font-size: 2em;
	font-weight: bold;
	color: #c8a74f;
	line-height:1.2em;
}
.text-style-8 .header1 a { 
	color: #000000 !important;
}
.text-style-8 .header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #000000;
}
.text-style-8 .header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #000000;
}
.text-style-8 .single-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #cccccc;
}
.text-style-8 .link-text a {
	text-decoration: none;
}
.text-style-8 a {
	color: #000000; 
	text-decoration: underline;
}
.text-style-8 .share-article a {
	text-decoration: none;
}
.text-style-8 .btn-cm {
	background-color: #c8a74f;
	text-decoration: none;
	color: #ffffff;
	padding: 12px 0px;  
	border-radius: 5px;
}
.text-style-8 a.btn-decline {
	background-color: #e3d9c0 !important;
	text-decoration: none;
	color: #b2a888;
	padding: 15px 0px;  
	border-radius: 5px;
}
.text-style-8 .btn-cm a {
	text-decoration: none;
}


/* Style 9 */
.style-selector .text-style-9 .info::after {
	content: 'White - No padding';
}
#layout .text-style-9.block[data-sd-content=article]:not([data-image-position]) .block-body>tbody>tr>td, #layout .text-style-9.block[data-sd-content=article][data-image-position=bottom] .block-body>tbody>tr:not(.media-container)>td, #layout .text-style-9.block[data-sd-content=article][data-image-position=top] .block-body>tbody>tr:not(.media-container)>td, #layout .text-style-9.block[data-sd-content=article][data-image-position=left], #layout .text-style-9.block[data-sd-content=article][data-image-position=right] {
    padding: 0px
}
#layout .text-style-9.block[data-sd-content=article][data-image-position=left], #layout .text-style-9.block[data-sd-content=article][data-image-position=right], #layout .text-style-9.block[data-sd-content=calendar], #layout .text-style-9.block[data-sd-content=links], #layout .text-style-9.block[data-sd-content=list], #layout .text-style-9.block[data-sd-content=map] td.gm-text-wrapper, #layout .text-style-9.block[data-sd-content=poll], #layout .text-style-9.block[data-sd-content=rsvp], #layout .text-style-9.block[data-sd-content=share] {
    padding: 0px;
}
#layout .text-style-9.block[data-sd-content=article]:not([data-image-position]) .block-body>tbody>tr>td {
    padding-bottom: 0px
}
#layout .text-style-9 .header {
    padding-bottom: 10px;
}
.text-style-9 { 
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px; line-height: 20px;}

 
.text-style-9 .main, .text-style-9 td, .text-style-9 .sd-list-description, .text-style-9 .sd-list-date, .text-style-9 .add-to-calendar-container td:first-child {
	color: #000000;
}
.text-style-9 .header1, .text-style-9 .header2, .text-style-9 .header3, .text-style-9 .header4 {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; 
}
.text-style-9 .calendar-body table th, .text-style-9 .calendar-body table td {
	color: #000000;
}
.text-style-9 .main {
    padding-top: 0px;
    padding-bottom: 20px;
}
.text-style-9 .header1 {
	font-size: 20px; line-height: 26px;
	font-weight: bold;
	color: #e64626;
}
.text-style-9 .header1 a { 
	color: #e64626 !important;
}
.text-style-9 .header2 {
	font-size: 18px; line-height: 24px;
	font-weight: bold;
	color: #e64626;
}
.text-style-9 .header3 {
	font-size: 16px; line-height: 22px;
	font-weight: 400;
	color: #e64626;
}
.text-style-9 .single-link {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #cccccc;
}
.text-style-9 .link-text a {
	text-decoration: none;
}
.text-style-9 a {
	color: #3276bb; 
	text-decoration: underline;
}
.text-style-9 .share-article a {
	text-decoration: none;
}
.text-style-9 .btn-cm {
	background-color: #e64626;
	text-decoration: none;
	color: #ffffff;
}
.text-style-9 .btn-cm a {
	text-decoration: none;
}

